@mixin inter400 {
  font-family: var(--font-inter-regular), sans-serif !important;
  font-variant-numeric: lining-nums proportional-nums;
  font-weight: 400 !important;
}

@mixin inter500 {
  font-family: var(--font-inter-medium), sans-serif !important;
  font-variant-numeric: lining-nums proportional-nums;
  font-weight: 500 !important;
}

@mixin inter600 {
  //defalt
  font-family: var(--font-inter-semibold), sans-serif !important;
  font-variant-numeric: lining-nums proportional-nums;
  font-weight: 600 !important;
}

@mixin inter700 {
  font-family: var(--font-inter-bold), sans-serif !important;
  font-variant-numeric: lining-nums proportional-nums;
  font-weight: 700 !important;
}

@mixin kabutHitam400 {
  font-family: var(--font-kabutHitam-regular), sans-serif !important;
  font-variant-numeric: lining-nums proportional-nums;
  font-weight: 400 !important;
}
